Detach a template from a family
Removes a member template from the family without deleting the template. Use this endpoint to detach a template from a family through the Samva email API.
Removes a member template from the family without deleting the template.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
familyId*string
Match
^tfam_[0-9a-hjkmnp-tv-z]{16,24}$templateId*string
Match
^tmpl_[0-9a-hjkmnp-tv-z]{16,24}$Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/templates/families/string/members/string"{ "id": "string", "organizationId": "string", "name": "string", "members": [ { "id": "string", "name": "string", "slug": "string", "channel": "email", "status": "draft", "isActive": true, "createdAt": "string", "updatedAt": "string" } ], "createdAt": "string", "updatedAt": "string"}